/*------------------ desktop to 1024px -------------------*/
@media only screen and (min-width:1024px) and (max-width:1160px) {
	.masonry_gallery_item.square_big h3 { font-size: 28px; }
	.masonry_gallery_item.square_big p, .masonry_gallery_item.square_big p.pbold { font-size: 15px; }
	.masonry_gallery_item.square_big .masonry_gallery_item_button, .masonry_gallery_item.square_small .masonry_gallery_item_button { font-size: 15px; margin: 10px 0px; }
	.masonry_gallery_item.square_small h3 { font-size: 18px; }
	.masonry_gallery_item.square_small p { font-size: 15px; line-height: 20px; }

}
/*------------------ desktop to 1024px -------------------*/

/*------------------ desktop to 768px -------------------*/
@media only screen and (min-width:768px) and (max-width:1023px) {
	.fixed_minimal .logo_wrapper img.mobile {
		width: 65% !important;
		top: -35%;
	}
	.abtgalleryrgt .weegrd-full.fl-lft img,
	.snglpgmnugallery .weegrd-full.fl-lft img{
		margin-top: 10px;
	}
	.masonry_gallery_holder article:nth-child(10){
		width: 100% !important;
	}
	.edgt_logo a {
  		left: -49%;
  	}

}
/*---------------------------------------------------------- 
Phablate common style 
-----------------------------------------------------------*/
@media all and (max-width : 767px){
	.abtgalleryrgt img,
	.snglpgmnugallery img{
		width: 100%;
	}
	.abtgalleryrgt .weegrd-half.fl-lft img,
	.abtgalleryrgt .weegrd-half.fl-rght img,
	.snglpgmnugallery .weegrd-half.fl-lft img,
	.snglpgmnugallery .weegrd-half.fl-rght img{
		margin-top: 20px;
	}
	.snglpgmnugallery div:first-child img{
		margin-top: 0px !important;
		margin-bottom: 20px;
	}
	.submenu h1{
		margin-top: 30px;
	}
	.nrw_left{
		width: 100%;
		float: none;
	}
	.nrw_right{
		width: 100%;
		float: none;
	}
	.bsc-page-plgn{
		text-align: center !important;
	}
	.pshd-page-plgn{
		text-align: center !important;
	}
}
/*---------------------------------------------------------- 
Phablate common style 
-----------------------------------------------------------*/

/*------------------ desktop to 568px -------------------*/
@media only screen and (min-width:568px) and (max-width:767px) {
	.masonry_gallery_item.square_big h3{
		font-size:20px !important;
		line-height: 10px !important;
	}
	.masonry_gallery_item.square_big p,
	.masonry_gallery_item.square_big p.pbold{
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.masonry_gallery_item.square_big .masonry_gallery_item_button{
		margin: 8px 0px !important;
	}
	.fixed_minimal .logo_wrapper img.mobile {
		width: 45% !important;
		height: auto !important;
		left: 5%;
	}
	.fixed_minimal .container_inner .header_inner_left, .fixed_minimal .header_inner_left{
		z-index: 999;
	}
	.abtgalleryrgt .weegrd-half.fl-lft img,
	.abtgalleryrgt .weegrd-half.fl-rght img,
	.snglpgmnugallery .weegrd-half.fl-lft img,
	.snglpgmnugallery .weegrd-half.fl-rght img{
		margin-top: 15px;
	}
	.abtgalleryrgt .weegrd-full.fl-lft img,
	.snglpgmnugallery .weegrd-full.fl-lft img{
		margin-top: 15px;
	}
	.snglpgmnugallery div:first-child img{
		margin-top: 0px !important;
		margin-bottom: 15px;
	}
	.submenu h1{
		font-size: 26px;
		line-height: 30px;
	}
	.submenu table tr{
		border-bottom: 1px solid #e6e6e6;
	}
	.submenu table tr:last-child{
		border-bottom: 0px;
	}
	.submenu table td{
		padding: 10px 10px;
	}
	.bsc-page-plgn{
		text-align: center !important;
	}
	.pshd-page-plgn{
		text-align: center !important;
	}
}
/*------------------ desktop to 568px -------------------*/

/*------------------ desktop to 320px -------------------*/
@media only screen and (min-width:320px) and (max-width:567px) {
	.masonry_gallery_item.square_big h3{
		font-size: 16px !important;
		line-height: 18px !important;
	}
	.masonry_gallery_item.square_big p,
	.masonry_gallery_item.square_big p.pbold{
		font-size: 12px !important;
		line-height: 17px !important;
		margin: 6px 0 !important;
	}
	.masonry_gallery_item.square_big .masonry_gallery_item_button{
		margin: 2px 0px !important;
		font-size: 14px !important;
		line-height: 30px !important;
		min-height: 6px !important;
		height: 100% !important;
	}
	.edgt_logo a{
		left: 30%;
	}
	.fixed_minimal .logo_wrapper img.mobile{
		height: auto !important;;
		left: -7%;
		width: 65% !important;
	}
	.fixed_minimal .container_inner .header_inner_left, .fixed_minimal .header_inner_left{
		z-index: 999;
	}
	.fixed_minimal .container_inner .header_inner_left, .fixed_minimal .header_inner_left{
		z-index: 999;
	}
	.abtgalleryrgt .weegrd-half.fl-lft img,
	.abtgalleryrgt .weegrd-half.fl-rght img,
	.snglpgmnugallery .weegrd-half.fl-lft img,
	.snglpgmnugallery .weegrd-half.fl-rght img{
		margin-top: 10px;
	}
	.abtgalleryrgt .weegrd-full.fl-lft img,
	.snglpgmnugallery .weegrd-full.fl-lft img	{
		margin-top: 10px;
	}
	.snglpgmnugallery div:first-child img{
		margin-top: 0px !important;
		margin-bottom: 10px;
	}
	.submenu h1{
		font-size: 20px;
		line-height: 27px;
	}
	.submenu table tr{
		border-bottom: 1px solid #e6e6e6;
	}
	.submenu table tr:last-child{
		border-bottom: 0px;
	}
	.submenu table td{
		padding: 10px 10px;
	}
	.bsc-page-plgn{
		text-align: center !important;
	}
	.pshd-page-plgn{
		text-align: center !important;
	}
	.home .from-default-editor p strong{
		line-height: 10px;
	}
	p.mobihide{
		display: none;
	}
	.masonry_gallery_item.square_small h3{
		font-size: 20px;
		line-height: 14px;
	}
	.masonry_gallery_item.square_small p{
		font-size: 14px;
		line-height: 19px;
	}
	.masonry_gallery_item.square_small .masonry_gallery_item_button{
		font-size: 14px;
		margin: 10px 0px;
	}
	.qbutton {
		line-height: 35px;
		min-height: 35px;
	}
	div.section{
		padding-top: 0px !important;
	}
	body.home .section_inner{
		padding-top: 0px;
	}
	.footer_bottom_holder .textwidget, 
	.footer_bottom_holder .textwidget p, 
	.footer_bottom_holder .textwidget a {
		font-family: 'Lato', sans-serif;
		font-size: 14px;
		line-height: 18px;
		color: #cccccc;
	}
	.masonry_gallery_item.square_big h3{
		padding-bottom: 0px;
	}
	nav.popup_menu ul li a{
		font-size: 17px;
		line-height: 33px;
	}
}
/*------------------ desktop to 320px -------------------*/

/*------------------ break for 480px -------------------*/
@media only screen and (min-width:480px) and (max-width:567px) {

}
/*------------------ break for 480px -------------------*/

/*------------------ Extra Fixing -------------------*/



/*---------------------fixing the logo in diffrent view--------------*/
@media only screen and (min-width: 1001px) and (max-width: 1200px){
	.fixed_minimal .container_inner .logo_wrapper, 
	.fixed_minimal .logo_wrapper{
		right: 30%;
	}
	.fixed_minimal.scrolled .container_inner .logo_wrapper, 
	.fixed_minimal.scrolled .logo_wrapper{
		right: 16%;
	}
}
@media only screen and (min-width: 769px) and (max-width: 1000px){
	.fixed_minimal .container_inner .logo_wrapper, 
	.fixed_minimal .logo_wrapper{
		right: -70%;
	} 
	.fixed_minimal .logo_wrapper img.mobile{
		width: 45% !important;
	}
	.edgt_logo {
	  	padding: 55px 0px 0px;
	}
}
@media only screen and (min-width: 601px) and (max-width: 768px){
	.fixed_minimal .container_inner .logo_wrapper, 
	.fixed_minimal .logo_wrapper{
		right: -95%;
	} 
	.edgt_logo {
	  	padding: 55px 0px 0px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 599px){
	.fixed_minimal .container_inner .logo_wrapper, 
	.fixed_minimal .logo_wrapper{
		right: -145%;
	} 
	.fixed_minimal .logo_wrapper img.mobile{
		width: 70% !important;
	}
	.edgt_logo {
	  	padding: 55px 0px 0px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 480px){
	.fixed_minimal .container_inner .logo_wrapper, 
	.fixed_minimal .logo_wrapper{
		right: -145%;
	} 
	.fixed_minimal .logo_wrapper img.mobile{
		width: 75% !important;
	}
	.edgt_logo {
	  	padding: 55px 0px 0px;
	}
}
/*---------------------fixing the logo in diffrent view--------------*/
/*------------------ Extra Fixing -------------------*/